.staff_name {
    font-size: 32px;
    margin: 5px 0px;
}
.img-item {
    min-width: 100px;
    min-height: 100px;
}
.img-flex-wrapper {
    margin: 20px 0 100px 0;
}
.img-flex-wrapper .img-flex-4 {
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    align-content: flex-start;
}
/*[class^="img-flex-"] {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between; }*/

.img-flex-4 img {
    width: 100%;
    height: auto;
    display: inline-block;
    vertical-align: top;
    margin: 1px;
}
